@charset "UTF-8";
/* ======================================
   "Yet Another Multicolum Layout" - (X)HTML/CSS Framework
   http://yaml.de/

   Relaunch http://little-boxes.de/
   Stylesheet für Druckversion

   Author: Peter Müller (info@little-boxes.de)
   Changed: <!--%TimeStamp%-->16.11.2009 15:02<!---->
   ====================================== */


@media print {

/* https://community.contao.org/de/showthread.php?26782-Accordion-und-print-css&p=223364&viewfull=1#post223364 */
/*
.accordion {
  overflow: visible !important;
  height: auto !important;
  visibility: visible !important;
  display: inline !important;
  opacity: 1 !important;
}  
*/  
  
  /**
  * @section column selection
  * (en) individually switch on/off any content column for printing
  * (de) (De)aktivierung der Contentspalten für den Ausdruck
  *
  * @see     http://www.yaml.de/en/documentation/css-components/layout-for-print-media.html
  */
  #header {
    border-top: 1pt solid #d9d9d9;
    border-bottom: 1pt solid #d9d9d9;
  }

  #nav,
  #col1,
  #col2, 
  div.pdf_link {
    display:none;
  }

  #col3_content {
    width: 100%;
    margin:0;
    padding: 0;
    border:0;
  }

  #col3 ul li {
    list-style-type: square;
    padding-left: 0;
    margin-left: 1em;
  }

  #col3 div.ce_toplink,
  #col3 div.mod_booknav,
  #footer p.footer_nav,
  #footer div.mod_tellafriend {
    display: none;
  }


  /*------------------------------------------------------------------------------------------------------*/

  /* (en) Avoid page breaks right after headings */
  /* (de) Vermeidung von Seitenumbrüchen direkt nach einer Überschrift */
  h1,h2,h3,h4,h5,h6 { page-break-after:avoid; }

  /*------------------------------------------------------------------------------------------------------*/

  /* (en) optional output of acronyms and abbreviations*/
  /* (de) optionale Ausgabe von Auszeichnung von Abkürzungen */

  /*
    abbr[title]:after,
    acronym[title]:after { content: '(' attr(title) ')'; }
  */

  /*------------------------------------------------------------------------------------------------------*/

  /* (en) optional URL output of hyperlinks in print layout */
  /* (de) optionale Ausgabe der URLs von Hyperlinks */
  #col3 a[href]:after {
    content:" <URL: "attr(href)">";
    color:#444;
    background:inherit;
    font-style:italic;
  }

} /* end: @media */

/*=======================================
  E N D E   D E S   S T Y L E S H E E T S
  ======================================= */
